
eServices - Bug #504

Adjustment - Land details

09/20/2017 10:42 AM - Saja Nakhleh

Status: Closed Start date: 09/20/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: an error will be occurred. kindly consider

the attached evidence

Severity: Normal Environment: Development

Category: Compensation request Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: A new record will be added Test Case ID:  

Description

1- create new adjustment transaction

2- navigate to the Land details tab

3- fill all the fields and click Add

History

#1 - 09/20/2017 11:03 AM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#2 - 09/25/2017 11:06 AM - Saja Nakhleh

- Status changed from Fixed to Closed

Tested and verified.

Files

2.JPG 81.1 KB 09/20/2017 Saja Nakhleh
